/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.fullwidth-safety {
  padding-top: 49px !important; }

.image-content-split,
.affiliations {
  background-color: #F3F3F3; }

.content-image-split .row > :first-child {
  margin: auto; }

.affiliations {
  padding-bottom: 60px !important; }
  .affiliations p {
    text-align: center; }
  .affiliations .certification-container {
    gap: 22px; }
    @media (min-width: 768px) and (max-width: calc(1024px - 1px)) {
      .affiliations .certification-container {
        flex-wrap: wrap; }
        .affiliations .certification-container .certification-item {
          width: calc(50% - 11px) !important;
          margin-bottom: 1rem; } }
  .affiliations .certification-item {
    box-shadow: 0px 3px 16px #00000029;
    padding: 35px 12px;
    width: 318px;
    background-color: #fff;
    height: 198px; }
    .affiliations .certification-item .img {
      margin: auto; }

@media (min-width: 1024px) {
  .fullwidth-safety p,
  .image-content-split p,
  .content-image-split p,
  .operational-safety p {
    font-size: 24px;
    line-height: 35px; } }

@media (min-width: 768px) {
  .image-content-split .row > :last-child,
  .operational-safety .row > :last-child {
    padding-left: 78px !important; }
  .content-image-split .row > :first-child {
    padding-right: 78px !important; } }
